Changeset 113266 in spip-zone


Ignore:
Timestamp:
Jan 5, 2019, 4:20:31 PM (12 days ago)
Author:
jluc@…
Message:

faut pas dec !

Location:
_plugins_/xray/trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/xray/trunk/paquet.xml

    r113216 r113266  
    22        prefix="xray"
    33        categorie="outil"
    4         version="0.22.3"
     4        version="0.22.4"
    55        etat="test"
    66        compatibilite="[2.1.0;3.2.*]"
  • _plugins_/xray/trunk/plugin.xml

    r113216 r113266  
    99        <licence>GPL</licence>
    1010        <licence>PHP</licence>
    11         <version>0.22.3</version>
     11        <version>0.22.4</version>
    1212        <etat>test</etat>
    1313        <description>
  • _plugins_/xray/trunk/xray_options.php

    r113216 r113266  
    3030}
    3131
    32 !defined ('_CACHE_KEY') or define('_CACHE_KEY', '');
     32defined ('_CACHE_KEY') or define('_CACHE_KEY', '');
    3333if (_CACHE_KEY)
    3434        die ("XRay ne fonctionne pas avec des caches cryptés. Ajoutez &nbsp; <code> define('_CACHE_KEY', ''); </code> &nbsp; dans votre mes_options.php");
Note: See TracChangeset for help on using the changeset viewer.